package cn.com.countrygarden.bi.main.model.twerp;

/**
 * @program: DPshow_depart
 * @description: ERP返回NC财务相关数据
 * @author: SignV
 * @create: 2018-08-06 18:09
 **/
public class ErpNcData {
    private String UserName;
    private String RoleCode;
    private String OrganCode;
    private String OrganName;
    private String CommID;
    private String PropertyProject;
    private String NCSystemNumber;
    private String RegionID;
    private String RegionName;

    public String getRegionID() {
        return RegionID;
    }

    public void setRegionID(String regionID) {
        RegionID = regionID;
    }

    public String getRegionName() {
        return RegionName;
    }

    public void setRegionName(String regionName) {
        RegionName = regionName;
    }

    public String getUserName() {
        return UserName;
    }

    public void setUserName(String userName) {
        UserName = userName;
    }

    public String getRoleCode() {
        return RoleCode;
    }

    public void setRoleCode(String roleCode) {
        RoleCode = roleCode;
    }

    public String getOrganCode() {
        return OrganCode;
    }

    public void setOrganCode(String organCode) {
        OrganCode = organCode;
    }

    public String getOrganName() {
        return OrganName;
    }

    public void setOrganName(String organName) {
        OrganName = organName;
    }

    public String getCommID() {
        return CommID;
    }

    public void setCommID(String commID) {
        CommID = commID;
    }

    public String getPropertyProject() {
        return PropertyProject;
    }

    public void setPropertyProject(String propertyProject) {
        PropertyProject = propertyProject;
    }

    public String getNCSystemNumber() {
        return NCSystemNumber;
    }

    public void setNCSystemNumber(String NCSystemNumber) {
        this.NCSystemNumber = NCSystemNumber;
    }

    @Override
    public String toString() {
        return "ErpNcData{" +
                "UserName='" + UserName + '\'' +
                ", RoleCode='" + RoleCode + '\'' +
                ", OrganCode='" + OrganCode + '\'' +
                ", OrganName='" + OrganName + '\'' +
                ", CommID='" + CommID + '\'' +
                ", PropertyProject='" + PropertyProject + '\'' +
                ", NCSystemNumber='" + NCSystemNumber + '\'' +
                '}';
    }
}
